.ossi-col {
    padding-bottom:10px;
}

.ossi-nominal-bar,
.ossi-degraded-bar,
.ossi-unavailable-bar,
.ossi-planned-bar {
    width:100%;height:10px;
}

.ossi-label {
    text-decoration:none;
}

.ossi-nominal-bar {
    background-color: #279989;
}

.ossi-degraded-bar {
    background-color: #fedb00;
}

.ossi-unavailable-bar {
    background-color: #cb333b;
}

.ossi-planned-bar {
    background-color: #968c83;
}

.ossi-service-header,
.ossi-service-header * {
    font-size: 16px; 
    line-height: 26px;
    font-family: Roboto,sans-serif;
    color: #00205b;
    font-weight: bold;
}

.ossi-services {
    padding-left:10px;
    padding-right:10px;
}

.ossi-status-counter {
    text-decoration:none;
}

.ossi-service-name {
    white-space: nowrap;
}

.ossi-updated, 
.ossi-updated * {
    font-size: 12px;
    color: #888;
} 